<?xml version="1.0"?>
<CWForgeLiveDoc version="5.1.5" puzzleType="Crossword" gridWordCount="11">
<Title tNum="0" align="center">
<Text>Good habits </Text>
<Style font="Arial Black" size="36" color="0xFF0000" bold="" italic="" underline=""/>
</Title>
<Title tNum="1" align="center">
<Text>I brush my teeth every morning .</Text>
<Style font="Arial" size="18" color="0x000000" bold="" italic="" underline=""/>
</Title>
<Locale>
<Alphabet>A B C D E F G H I J K L M N O P Q R S T U V W X Y Z</Alphabet>
<AcrossText>Across</AcrossText>
<DownText>Down</DownText>
<WordSearchLabelText></WordSearchLabelText>
<AboutCWFLiveText>About Crossword Forge Live</AboutCWFLiveText>
<CreateYourOwnPuzzleText>Make Your Own Crossword Puzzles...</CreateYourOwnPuzzleText>
<InputAlphabetText>Input Alphabet</InputAlphabetText>
<GameText>Game</GameText>
<RestartText>Restart</RestartText>
<PrintText>Print...</PrintText>
<HintText>Hint</HintText>
<CheckText>Check</CheckText>
<ShowCurrentLetterText>Show Current Letter</ShowCurrentLetterText>
<ShowCurrentWordText>Show Current Word</ShowCurrentWordText>
<ShowEveryWordText>Show Every Word</ShowEveryWordText>
<CheckCurrentLetterText>Check Current Letter</CheckCurrentLetterText>
<CheckCurrentWordText>Check Current Word</CheckCurrentWordText>
<CheckEveryWordText>Check Every Word</CheckEveryWordText>
<RemainingText>Remaining</RemainingText>
<CongratulationsText>Congratulations.&#13;You've Won!</CongratulationsText>
</Locale>
<Settings>
<ClueAnswerFont>Comic Sans MS</ClueAnswerFont>
<HintLetterLimit>-1</HintLetterLimit>
<HintAnswerLimit>-1</HintAnswerLimit>
<HintAllLimit>-1</HintAllLimit>
<CheckLetterLimit>-1</CheckLetterLimit>
<CheckAnswerLimit>-1</CheckAnswerLimit>
<CheckAllLimit>-1</CheckAllLimit>
<HideClues></HideClues>
<PageColor>0xFFFF80</PageColor>
<ControlColor>0x6FA8FF</ControlColor>
</Settings>
<WordBank>
<El cNum="0">BRUSH</El>
<El cNum="1">GO</El>
<El cNum="2">WASH</El>
<El cNum="3">COMBS</El>
<El cNum="4">FINISHES</El>
<El cNum="5">PACKS</El>
<El cNum="6">HANG</El>
<El cNum="7">WATER</El>
<El cNum="8">SETS</El>
<El cNum="9">CLEAN</El>
<El cNum="10">SWEEP</El>
</WordBank>
<Clues>
<Pair cNum="0" direction="1" dNum="1">
<ClueText>Tom usually  _____ his homework before going to bed.</ClueText>
<AnswerPos>
<El x="16" y="1"/>
<El x="16" y="2"/>
<El x="16" y="3"/>
<El x="16" y="4"/>
<El x="16" y="5"/>
<El x="16" y="6"/>
<El x="16" y="7"/>
<El x="16" y="8"/>
</AnswerPos>
</Pair>
<Pair cNum="1" direction="0" dNum="2">
<ClueText>I ______ my face in the morning before breakfast.</ClueText>
<AnswerPos>
<El x="14" y="5"/>
<El x="15" y="5"/>
<El x="16" y="5"/>
<El x="17" y="5"/>
</AnswerPos>
</Pair>
<Pair cNum="2" direction="0" dNum="3">
<ClueText>Every morning I _______ my teeth.</ClueText>
<AnswerPos>
<El x="13" y="8"/>
<El x="14" y="8"/>
<El x="15" y="8"/>
<El x="16" y="8"/>
<El x="17" y="8"/>
</AnswerPos>
</Pair>
<Pair cNum="3" direction="1" dNum="4">
<ClueText>I sometimes ______ up my clothes in the wardrobe after school.</ClueText>
<AnswerPos>
<El x="17" y="8"/>
<El x="17" y="9"/>
<El x="17" y="10"/>
<El x="17" y="11"/>
</AnswerPos>
</Pair>
<Pair cNum="4" direction="0" dNum="5">
<ClueText>My sister usually ______ the table before meals.</ClueText>
<AnswerPos>
<El x="6" y="10"/>
<El x="7" y="10"/>
<El x="8" y="10"/>
<El x="9" y="10"/>
</AnswerPos>
</Pair>
<Pair cNum="5" direction="1" dNum="6">
<ClueText>Do you always _____ the floor?</ClueText>
<AnswerPos>
<El x="9" y="10"/>
<El x="9" y="11"/>
<El x="9" y="12"/>
<El x="9" y="13"/>
<El x="9" y="14"/>
</AnswerPos>
</Pair>
<Pair cNum="6" direction="0" dNum="7">
<ClueText>How often do you ______ the house?</ClueText>
<AnswerPos>
<El x="13" y="10"/>
<El x="14" y="10"/>
<El x="15" y="10"/>
<El x="16" y="10"/>
<El x="17" y="10"/>
</AnswerPos>
</Pair>
<Pair cNum="7" direction="1" dNum="7">
<ClueText>Coco usually  ______ her hair at 8 in the morning.</ClueText>
<AnswerPos>
<El x="13" y="10"/>
<El x="13" y="11"/>
<El x="13" y="12"/>
<El x="13" y="13"/>
<El x="13" y="14"/>
</AnswerPos>
</Pair>
<Pair cNum="8" direction="0" dNum="8">
<ClueText>When do you ____ to bed?</ClueText>
<AnswerPos>
<El x="17" y="11"/>
<El x="18" y="11"/>
</AnswerPos>
</Pair>
<Pair cNum="9" direction="0" dNum="9">
<ClueText>I always _______ the plants in the evening.</ClueText>
<AnswerPos>
<El x="6" y="12"/>
<El x="7" y="12"/>
<El x="8" y="12"/>
<El x="9" y="12"/>
<El x="10" y="12"/>
</AnswerPos>
</Pair>
<Pair cNum="10" direction="0" dNum="10">
<ClueText>Mary always ______ her school bag in the morning.</ClueText>
<AnswerPos>
<El x="9" y="14"/>
<El x="10" y="14"/>
<El x="11" y="14"/>
<El x="12" y="14"/>
<El x="13" y="14"/>
</AnswerPos>
</Pair>
</Clues>
<Grid xSize="25" ySize="17" blockSize="22" backdropType="2" backdropColor="0x000000" casePolicy="0">
<El x="16" y="1" ch="F" dNum="1">
<cNum>0</cNum>
</El>
<El x="16" y="2" ch="I">
<cNum>0</cNum>
</El>
<El x="16" y="3" ch="N">
<cNum>0</cNum>
</El>
<El x="16" y="4" ch="I">
<cNum>0</cNum>
</El>
<El x="14" y="5" ch="W" dNum="2">
<cNum>1</cNum>
</El>
<El x="15" y="5" ch="A">
<cNum>1</cNum>
</El>
<El x="16" y="5" ch="S">
<cNum>0</cNum>
<cNum>1</cNum>
</El>
<El x="17" y="5" ch="H">
<cNum>1</cNum>
</El>
<El x="16" y="6" ch="H">
<cNum>0</cNum>
</El>
<El x="16" y="7" ch="E">
<cNum>0</cNum>
</El>
<El x="13" y="8" ch="B" dNum="3">
<cNum>2</cNum>
</El>
<El x="14" y="8" ch="R">
<cNum>2</cNum>
</El>
<El x="15" y="8" ch="U">
<cNum>2</cNum>
</El>
<El x="16" y="8" ch="S">
<cNum>0</cNum>
<cNum>2</cNum>
</El>
<El x="17" y="8" ch="H" dNum="4">
<cNum>2</cNum>
<cNum>3</cNum>
</El>
<El x="17" y="9" ch="A">
<cNum>3</cNum>
</El>
<El x="6" y="10" ch="S" dNum="5">
<cNum>4</cNum>
</El>
<El x="7" y="10" ch="E">
<cNum>4</cNum>
</El>
<El x="8" y="10" ch="T">
<cNum>4</cNum>
</El>
<El x="9" y="10" ch="S" dNum="6">
<cNum>5</cNum>
<cNum>4</cNum>
</El>
<El x="13" y="10" ch="C" dNum="7">
<cNum>6</cNum>
<cNum>7</cNum>
</El>
<El x="14" y="10" ch="L">
<cNum>6</cNum>
</El>
<El x="15" y="10" ch="E">
<cNum>6</cNum>
</El>
<El x="16" y="10" ch="A">
<cNum>6</cNum>
</El>
<El x="17" y="10" ch="N">
<cNum>3</cNum>
<cNum>6</cNum>
</El>
<El x="9" y="11" ch="W">
<cNum>5</cNum>
</El>
<El x="13" y="11" ch="O">
<cNum>7</cNum>
</El>
<El x="17" y="11" ch="G" dNum="8">
<cNum>3</cNum>
<cNum>8</cNum>
</El>
<El x="18" y="11" ch="O">
<cNum>8</cNum>
</El>
<El x="6" y="12" ch="W" dNum="9">
<cNum>9</cNum>
</El>
<El x="7" y="12" ch="A">
<cNum>9</cNum>
</El>
<El x="8" y="12" ch="T">
<cNum>9</cNum>
</El>
<El x="9" y="12" ch="E">
<cNum>5</cNum>
<cNum>9</cNum>
</El>
<El x="10" y="12" ch="R">
<cNum>9</cNum>
</El>
<El x="13" y="12" ch="M">
<cNum>7</cNum>
</El>
<El x="9" y="13" ch="E">
<cNum>5</cNum>
</El>
<El x="13" y="13" ch="B">
<cNum>7</cNum>
</El>
<El x="9" y="14" ch="P" dNum="10">
<cNum>10</cNum>
<cNum>5</cNum>
</El>
<El x="10" y="14" ch="A">
<cNum>10</cNum>
</El>
<El x="11" y="14" ch="C">
<cNum>10</cNum>
</El>
<El x="12" y="14" ch="K">
<cNum>10</cNum>
</El>
<El x="13" y="14" ch="S">
<cNum>7</cNum>
<cNum>10</cNum>
</El>
</Grid>
</CWForgeLiveDoc>
